.hint-icon {
    opacity: 0.2;
    &:hover {
        opacity: 1;
    }
}
.delete-icon {
    opacity: 0.2;
    cursor: pointer;
    &:hover {
        opacity: 1;
    }
}
.setting {
    display: flex;
    align-items: center;
    gap: 10px;
}
.group-name-hint {
    margin-left: 10px;
}
.groups {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.inactive {
    opacity: 0.4;
}
